/* CSS Document */

body{
background-color:#F8D5AD;
padding:15px;
font-family:Arial;
font-size:14px;
color:#FFFFFF
}

.h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFF00;
font-size:20px;
font-weight:bold;
line-height: 1.5em;
padding-left:15px;
}

.menu {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
text-decoration: bold;
background-color:#C81D09;
padding-left:20px;
text-align: left;
}


.menu a { color: #FFFFFF; text-decoration: none; }
.menu a:link { color: #FFFFFF; text-decoration: bold; }
.menu a:visited { color: #FFFFFF; text-decoration: bold; }
.menu a:hover { color: #CCCCCC; text-decoration: none; }

.txt_content_bold {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 15px;
	line-height: 1.25 em;
	text-align: left;
}
.txt_footer {
	font-family: Arial;
	font-size: 8 px;
	font-weight: normal;
	color: #F8D5AD;
	line-height: 1.0 em;
	
}